/* ---------------------------- search page --------------------------------- */



.input-1
{
  border: 1px solid #333333;
}

form[name="advanced_search_form"] {
  margin-bottom: 1em;
}

/* ----------------------------- search result ------------------------------ */


.search-result-item
{
  margin-top: 3px;
  clear: both;
}

.search-result-item img
{
  border: 1px solid #D8D8CE;
  margin: 4px 5px 10px 0px;
  float: left;
}


.search-result-item-frame
{
  margin-bottom: 10px;
  clear: both;
}